<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet" type="text/css" href="css/product-file.css">
	<link rel="stylesheet" type="text/css" href="css/cart.css">
	<title>Cart</title>
</head>
<body>
	<section class="top">
		<div class="top-items t1">
			<p>Shop</p>
		</div>
		<div class="top-items t2">
			<p>cart</p>		
		</div>
	</section>
	<section class="your-cart">
		<p>Your cart</p>
		<p>(1 item)</p>
	</section>
	<section class="cart-details">
		<div>
			<img src="images/ltshirt/10-23069B.jpg" width="80" height="80">
			<p>Women's Tech Shell Full-Zip</p>
			<label>Qty:</label>
			<select>
				<option value="1">1</option>
				<option value="2">2</option>
				<option value="3">3</option>
				<option value="4">4</option>
				<option value="5">5</option>
				<option value="6">6</option>
				<option value="7">7</option>
				<option value="8">8</option>
				<option value="9">9</option>
			</select>
			<p>Size:   M</p>
			<p>$50.20</p>
			<input type="checkbox" name="x" >
		</div>
	</section>
	<a href="">a</a>
</body>
</html>